Subject: Ticket Assigned - 9417552512 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 18:34:00 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9417552512 - Late Delivery Palm                    Hi           10:25 PM, 08th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           10:26 PM, 08th Mar                     Palm                    Hi           10:27 PM, 08th Mar                     Palm                    I’ve been waiting for 2days as they been said out of delivery but end up never coming           10:27 PM, 08th Mar                     Palm                    https://www.homeboxstores.com/ae/en/my-account/order/9417552512?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en           10:27 PM, 08th Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:28 PM, 08th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:28 PM, 08th Mar                   Aws                   I will raise a complaint for you and delivery will be arranged urgently within 24 hours           10:29 PM, 08th Mar                   Aws                   Kindly confirm your address and your active number           10:29 PM, 08th Mar                     Palm                    Pls they been saying coming but never and I have to cancel all my appointments for two days waiting for them to come           10:29 PM, 08th Mar                     Palm                    Sure           10:30 PM, 08th Mar                     Palm                    https://maps.google.com/maps?q=24.495794296265,54.599308013916           10:30 PM, 08th Mar                     Palm                    0528709219           10:30 PM, 08th Mar                   Aws                   I am really sorry for this           10:30 PM, 08th Mar                   Aws                   Please be assured that we will follow up on your complaint as a priority and our courier partner will take a strict action against this           10:31 PM, 08th Mar                     Palm                    Yas Island Staff Housing https://maps.app.goo.gl/6Xi5JnERu6shz8A5A?g_st=iw           10:31 PM, 08th Mar                   Aws                   Thank you for your patience & coopration, Palm           10:31 PM, 08th Mar                     Palm                    No worries honey not your fault           10:31 PM, 08th Mar                   Aws                   Thank you for understanding Palm           10:31 PM, 08th Mar                   Aws                   I will do my best so that order will be delivered as soonest           10:31 PM, 08th Mar                   Aws                   Is there anything else I can assist you with today?           10:31 PM, 08th Mar                     Palm                    Thanks sweetie, god bless you           10:31 PM, 08th Mar                     Palm                    Just make sure they will come like they said??           10:32 PM, 08th Mar                     Palm                    Shukran           10:32 PM, 08th Mar                     Palm                    You’re the best!           10:32 PM, 08th Mar                   Aws                   Thank you           10:33 PM, 08th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day ahead and stay safe!           10:33 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814877